import java.io.*;
import javax.swing.*;
public class water_ammonia_mix_test1{
   
	  public static void main(String arg[])
{
	 
	  water_ammonia_mix wamix=new water_ammonia_mix();
      double a[]=wamix.ideal_gas_part1(350.0,200.0,0.5);
	  //System.out.println(p+"   "+t+"   "+ro+"   "+u+"   "+h+"   " +s+" "+x);
      System.out.println("a0="+a[0]+"a1="+a[1]) ;
	  }
}